ata_scsi_dev_enabled
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_scsi_dev_enabled — determine if device is enabled

## Synopsis

`int ata_scsi_dev_enabled (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  ATA device

## Description

Determine if commands should be sent to the specified device.

## LOCKING

spin_lock_irqsave(host lock)

## RETURNS

0 if commands are not allowed / 1 if commands are allowed

Prev | Up | Next
atapi_xlat | Home | ata_scsi_find_dev